 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 574px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: 222px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 282px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 19px;
}

.u-section-1 .u-text-1 {
  margin: 75px 0 0 11px;
}

.u-section-1 .u-text-2 {
  margin-left: 11px;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  margin-bottom: 0;
  margin-top: 0;
  height: 222px;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 317px;
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 282px;
  background-image: none;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 25px;
}

.u-section-1 .u-text-5 {
  margin: 7px 0 0 10px;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0 10px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  margin-bottom: 0;
  margin-top: 0;
  height: 222px;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 282px;
  background-image: none;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 30px 30px 33px;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-text-8 {
  margin: 0;
}

.u-section-1 .u-layout-cell-8 {
  min-height: 282px;
}

.u-section-1 .u-container-layout-8 {
  padding: 8px 0;
}

.u-section-1 .u-image-4 {
  width: 228px;
  height: 222px;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 233px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    height: 173px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 233px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-2 {
    height: 173px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 261px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 233px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 233px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-3 {
    height: 173px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 233px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 233px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 357px;
    order: 0;
  }

  .u-section-1 .u-image-1 {
    height: 297px;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 1;
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 357px;
    order: 3;
  }

  .u-section-1 .u-image-2 {
    height: 297px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 2;
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-5 {
    order: 1;
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 357px;
    order: 0;
  }

  .u-section-1 .u-image-3 {
    height: 297px;
  }

  .u-section-1 .u-layout-cell-7 {
    order: 2;
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 357px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 515px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 536px;
    order: 2;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 515px;
  }

  .u-section-1 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 536px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    height: 515px;
  }

  .u-section-1 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 536px;
    order: 2;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 337px;
  }

  .u-section-1 .u-image-1 {
    height: 317px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 337px;
  }

  .u-section-1 .u-image-2 {
    height: 317px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 337px;
  }

  .u-section-1 .u-image-3 {
    height: 317px;
  }

  .u-section-1 .u-layout-cell-8 {
    min-height: 337px;
  }
}